Subject: Definition of diffuse function?

From: Jerry C C Chan <[email-masked]>
Date: Fri, 1 Mar 1996 10:34:10 +0800 (HKT)

Dear everyone,

	I am currently working with the TZV cobalt basis set developed by A. 
Schafer et.al. (JCP, 97 (1992) 2571.).  If the TZV basis set is uncontracted
from (842111/631/411) to (61121111111/3111111111/111111) and then 2
polarization p functions prepared by Wachters are added, I would like 
to know how I should label the new basis set? 

i.  (61121111111/311111111111*/111111)
i.  (61121111111/311111111111+*/111111)
ii. (61121111111/311111111111+*/111111+)

In the new basis set, the smallest components are 0.043402 and 0.3038145779
for p and d, respectively.  I think the answer depends on the definition of
diffuse function.  Could anybody please comment on this issue.  Thank you
very much. 

Jerry C.C. Chan

[email-masked]